SoHardCopy Class Reference
Vectorized Printing Classes

The SoHardCopy class is a static class for initializing the hardcopy support. More...

`#include <Inventor/annex/HardCopy/SoHardCopy.h>`

## Static Public Member Functions

static void | init (void)
static const char * | getProductName (void)
static const char * | getVersion (void)

## Detailed Description

The SoHardCopy class is a static class for initializing the hardcopy support.

## Member Function Documentation

## init()

void SoHardCopy::init | ( | void |  | ) |

static

Initialization of the hardcopy support happens automatically from SoDB::init(), so the application programmer should normally not have to worry about it.

## getProductName()

const char * SoHardCopy::getProductName | ( | void |  | ) |

static

Returns name of the hardcopy extension.

## getVersion()

const char * SoHardCopy::getVersion | ( | void |  | ) |

static

Version number will always match Coin version number.

The documentation for this class was generated from the following files:

- SoHardCopy.h
- HardCopy.cpp